.pagination p{
    margin:0;
    cursor:pointer
}
.pagination{
    padding:20px 0px;
}
.pagination a{
    display:inline-block;
    margin-right:25px;
    height:56px;
    width:56px;
    text-align:center;
    border:0px #cccccc solid;
    border-radius:100%;
    background:#edf2f5;
    text-decoration:none;
    color:#333333;
    font-size:16px;
    line-height:56px;
}
.pagination a:hover{
    color:#fff;
    background: #157dbc;
}
.pagination a.cur{
    border:none;
    background:#157dbc;
    color:#fff;
}
.pagination p{
    display:inline-block;
    height:56px;
    width:56px;
    line-height:56px;
    border-radius:100%;
    background:#157dbc;
    margin-right:25px;
    background:#157dbc;
}

.pagination a.page_active{
    font-size:20px;
    color:#fff;
    background: #157dbc;
}

.pagination p.page_disable{
    font-size:20px;
    color:#999;
    background: #f5f5f5;
}


.pagination p.pageRemark{
    display:none;
}
.pagination p.pageRemark b{
    color:red;
}
.pagination p.pageEllipsis{
    border-style:none;
    background:none;
    padding:4px 0px;
    color:#808080;
}
.dates li {
    font-size: 14px;margin:20px 0
}
.dates li span{
    float:right
}